.card {
    height: 26.25rem;
    width: 34.25rem;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.container-img-card{
    width: 100%;
    height: 10.75rem;
    overflow: hidden;
}

.container-img-card > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container-info-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 1rem;
    height: 10.75rem;
}